
/* START: GLOBAL COMPONENTS STYLES */

::-moz-selection {
    background: #F16E22;
    color: #FFF;
    text-shadow: none
}

::selection {
    background: #F16E22;
    color: #FFF;
    text-shadow: none
}

.cmpnt {
    margin: 0 0 40px 0
}

.cmpnt-border {
    -moz-box-shadow: 0 4px 0 0 rgba(226,226,215,0.96);
    -webkit-box-shadow: 0 4px 0 0 rgba(226,226,215,0.96);
    box-shadow: 0 4px 0 0 rgba(226,226,215,0.96)
}

.cmpnt-body {
    background: #FFF;
    *zoom:1}

.cmpnt-body:before,.cmpnt-body:after {
    display: table;
    content: "";
    line-height: 0
}

.cmpnt-body:after {
    clear: both
}

.cmpnt-article {
    background: #EAEADE;
    overflow: hidden;
    padding-bottom: 20px
}

.cmpnt-article h3,.cmpnt-article p,.cmpnt-article time,.cmpnt-article .cmpnt-article-section {
    margin: 10px 20px
}

.cmpnt-article h3:last-child,.cmpnt-article p:last-child,.cmpnt-article time:last-child,.cmpnt-article .cmpnt-article-section:last-child {
    margin-bottom: 0
}

.cmpnt-article h3 {
    font-size: 14px;
    font-size: 1.4rem;
    margin-top: 0
}

@media only screen and (min-width: 1024px) {
    .cmpnt-article h3 {
        font-size:18px;
        font-size: 1.8rem
    }
}

.deck {
    font-weight: bold;
    line-height: 1.5;
    font-size: 16px;
    font-size: 16px;
    font-size: 1.6rem
}

@media only screen and (min-width: 1024px) {
    .deck {
        font-size:20px;
        font-size: 2rem;
        line-height: 1.4
    }
}

.cmpnt-article-section {
    font-weight: bold;
    display: block;
    margin-top: 20px
}

.cmpnt-article-image {
    width: 100%
}

.cmpnt-article-date {
    color: #888;
    display: block;
    font-size: 11px;
    font-size: 1.1rem;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px
}

.cmpnt-article-date2 {
    color: #888;
    display: block;
    font-size: 13px;
    font-size: 1.3rem;
    font-style: italic;
    margin-bottom: 10px
}

.cmpnt-article-section {
    color: #333;
    margin-top: 0;
    margin-bottom: 0 !important;
    font-size: 13px;
    font-size: 1.3rem
}

button:hover {
    cursor: pointer
}

.cmpnt-see-more {
    font-size: 18px;
    font-size: 1.8rem;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    font-weight: bold;
    margin-top: 10px;
    padding: 0 12px;
    position: relative
}

.cmpnt-see-more .small-arrow {
    position: relative;
    width: 12px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-see-more .small-arrow:after {
    border: solid transparent;
    content: " ";
    height: 0;
    right: -5px;
    position: absolute;
    pointer-events: none;
    width: 0
}

.cmpnt-see-more .small-arrow:after {
    border-color: rgba(97,165,52,0);
    border-left-color: #61A534;
    border-width: 5px;
    margin-top: -5px;
    top: 50%
}

.cmpnt-see-more:hover .small-arrow:after,.cmpnt-see-more:active .small-arrow:after,.cmpnt-see-more:focus .small-arrow:after {
    border-left-color: #44841a;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-read-more,.cmpnt-back {
    display: inline-block;
    font-weight: bold;
    overflow: hidden;
    position: relative
}

.cmpnt-read-more:after,.cmpnt-back:after {
    border: 5px solid transparent;
    content: " ";
    height: 0;
    margin-top: -5px;
    position: absolute;
    pointer-events: none;
    top: 50%;
    width: 0
}

.cmpnt-read-more {
    padding-right: 10px
}

.cmpnt-read-more:after {
    border-left-color: #61A534;
    right: -5px
}

.cmpnt-read-more:hover:after,.cmpnt-read-more:active:after,.cmpnt-read-more:focus:after {
    border-left-color: #44841a
}

.cmpnt-back {
    padding-left: 10px
}

.cmpnt-back:after {
    border-right-color: #61A534;
    left: -5px
}

.cmpnt-back:hover:after,.cmpnt-back:active:after,.cmpnt-back:focus:after {
    border-right-color: #44841a
}

.cmpnt-title {
    background: #F16E22;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1;
    margin: 0;
    padding: 20px
}

@media only screen and (min-width: 1024px) {
    .cmpnt-title {
        font-size:22px;
        font-size: 2.2rem
    }
}

.cmpnt-button:link,.cmpnt-button:visited,.cmpnt-button {
    background: #61A534;
    border: 0;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    font-weight: bold;
    padding: 10px 30px 10px 10px;
    position: relative;
    font-size: 18px;
    font-size: 1.8rem;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-button:link:after,.cmpnt-button:visited:after,.cmpnt-button:after {
    border: 5px solid transparent;
    border-left-color: #FFF;
    content: " ";
    height: 0;
    right: 7px;
    margin-top: -5px;
    position: absolute;
    pointer-events: none;
    top: 50%;
    width: 0
}

.cmpnt-button:link:hover,.cmpnt-button:link:active,.cmpnt-button:link:focus,.cmpnt-button:visited:hover,.cmpnt-button:visited:active,.cmpnt-button:visited:focus,.cmpnt-button:hover,.cmpnt-button:active,.cmpnt-button:focus {
    background: #44841a
}

.cmpnt-button:link:hover:after,.cmpnt-button:link:active:after,.cmpnt-button:link:focus:after,.cmpnt-button:visited:hover:after,.cmpnt-button:visited:active:after,.cmpnt-button:visited:focus:after,.cmpnt-button:hover:after,.cmpnt-button:active:after,.cmpnt-button:focus:after {
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-button-pink:link,.cmpnt-button-pink:visited,.cmpnt-button-pink {
    background: #FFF;
    color: #E43989;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-button-pink:link:after,.cmpnt-button-pink:visited:after,.cmpnt-button-pink:after {
    border-left-color: #E43989
}

.cmpnt-button-pink:link:hover,.cmpnt-button-pink:link:active,.cmpnt-button-pink:link:focus,.cmpnt-button-pink:visited:hover,.cmpnt-button-pink:visited:active,.cmpnt-button-pink:visited:focus,.cmpnt-button-pink:hover,.cmpnt-button-pink:active,.cmpnt-button-pink:focus {
    background: #FFF;
    color: #630235
}

.cmpnt-button-pink:link:hover:after,.cmpnt-button-pink:link:active:after,.cmpnt-button-pink:link:focus:after,.cmpnt-button-pink:visited:hover:after,.cmpnt-button-pink:visited:active:after,.cmpnt-button-pink:visited:focus:after,.cmpnt-button-pink:hover:after,.cmpnt-button-pink:active:after,.cmpnt-button-pink:focus:after {
    border-left-color: #630235
}

.cmpnt-load-more {
    margin: 20px 0 10px 10px
}

.cmpnt-submit-pointed {
    background: #FFF;
    border: none;
    color: #61A534;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    font-weight: bold;
    height: 42px;
    font-size: 18px;
    font-size: 1.8rem;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 42px 1;
    text-align: center;
    position: relative;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-submit-pointed.green {
    background: #61A534;
    color: #FFF;
    height: 42px
}

.cmpnt-submit-pointed.green::after {
    border-left-color: #61A534;
    border-width: 21px;
    margin-top: -21px
}

.cmpnt-submit-pointed.green:hover {
    background: #0C884A;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-submit-pointed.green:hover::after {
    border-left-color: #0C884A;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-submit-pointed.inline-submit {
    font-size: 16px;
    font-size: 1.6rem;
    height: 40px;
    line-height: 40px;
    position: relative;
    top: -2px
}

.cmpnt-submit-pointed.inline-submit::after {
    border-width: 20px;
    margin-top: -20px
}

.cmpnt-submit-pointed:after {
    left: 100%;
    border: 18px solid transparent;
    border-left-color: #FFF;
    border-width: 21px;
    margin-top: -21px;
    content: " ";
    height: 0;
    top: 50%;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    width: 0;
    position: absolute
}

.cmpnt-submit-pointed:hover {
    color: #FFF;
    background: #097dae;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.cmpnt-submit-pointed:hover:after {
    border-left-color: #097dae;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.messages {
    width: 60%;
    background: #EAEADE;
    border: 1px solid #333;
    padding: 20px;
    margin: 20px auto 20px auto
}

.social-presence {
    font-size: 0;
    margin: 0;
    padding: 0
}

.social-presence li {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    margin-right: 20px
}

.social-presence li:last-child {
    margin-right: 0
}

.social-presence a {
    background-color: #FFF;
    color: #53297D;
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 0;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

.social-presence a:hover {
    top: -3px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out
}

@media only screen and (min-width: 100px) {
    .social-presence a {
        width:40px;
        height: 40px
    }
}

.social-presence i {
    display: block;
    font-size: 18px;
    font-size: 1.8rem;
    height: 100%;
    line-height: 25px;
    text-align: center;
    width: 100%
}

@media only screen and (min-width: 100px) {
    .social-presence i {
        font-size:35px;
        font-size: 3.5rem;
        line-height: 40px
    }
}

.cmpnt-breadcrumbs {
    padding: 20px;
    margin-bottom: 0
}

@media only screen and (max-width: 480px) {
    .cmpnt-breadcrumbs {
        display:none
    }
}

@media only screen and (min-width: 768px) {
    .cmpnt-breadcrumbs {
        padding:0 20px 20px
    }
}

@media only screen and (min-width: 1024px) {
    .cmpnt-breadcrumbs {
        padding:0 0 0 20px;
        margin-bottom: 20px
    }
}

.cmpnt-breadcrumbs li {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    list-style-type: none;
    margin-right: 10px
}

.cmpnt-breadcrumbs li a {
    display: block;
    padding-right: 10px;
    position: relative;
    font-size: 12px;
    font-size: 1.2rem
}

.cmpnt-breadcrumbs li a:after,.cmpnt-breadcrumbs li a:before {
    left: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.cmpnt-breadcrumbs li a:after {
    border-color: rgba(255,255,255,0);
    border-left-color: #FFF;
    border-width: 2px;
    margin-top: -2px;
    top: 50%
}

.cmpnt-breadcrumbs li a:before {
    border-color: rgba(84,84,84,0);
    border-left-color: #545454;
    border-width: 4px;
    margin-top: -4px;
    top: 50%
}

.cmpnt-breadcrumbs li a i {
    font-size: 14px;
    font-size: 1.4rem
}

.cmpnt-breadcrumbs li a span {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.cmpnt-breadcrumbs li:last-child a::before,.cmpnt-breadcrumbs li:last-child a::after {
    display: none
}

.lt-ie8 .cmpnt-breadcrumbs {
    display: block;
    margin-bottom: 20px !important
}

.cmpnt-sidebar {
    background: #FFF url('/static/img/patterns/sidebar-green-mobile.png?1485875867') repeat-x 0 0;
    padding: 32px 20px 20px
}

@media only screen and (min-width: 1024px) {
    .cmpnt-sidebar {
        background-image:url('/static/img/patterns/sidebar-green-desktop.png?1485875867');
        padding: 50px 40px 40px
    }
}

.cmpnt-sidebar-title {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0
}

@media only screen and (min-width: 1024px) {
    .cmpnt-sidebar-title {
        font-size:16px;
        font-size: 1.6rem
    }
}

.cmpnt-credit {
    font-size: 0;
    position: relative
}

.cmpnt-credit img {
    width: 100%
}

.cmpnt-credit-text {
    background: #F16E22;
    bottom: 0;
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    height: 40px;
    font-weight: bold;
    line-height: 40px;
    max-width: 40px;
    overflow: hidden;
    padding: 0 0 0 40px;
    position: absolute;
    right: 0;
    -webkit-transition: max-width 100ms ease-in-out;
    -moz-transition: max-width 100ms ease-in-out;
    -o-transition: max-width 100ms ease-in-out;
    transition: max-width 100ms ease-in-out;
    width: auto
}

.cmpnt-credit-text:hover,.cmpnt-credit-text:active,.cmpnt-credit-text:focus,.cmpnt-credit-text.show {
    max-width: 300px
}

.cmpnt-credit-text:before {
    display: block;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: normal;
    width: 40px;
    height: 40px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0
}

.cmpnt-credit-text em {
    display: inline;
    font-style: normal;
    font-weight: normal;
    margin-right: 10px
}

.cmpnt-ratings {
    margin: 0;
    padding: 20px;
    text-align: center
}

.cmpnt-ratings ul {
    width: 100%;
    padding: 0
}

.cmpnt-ratings ul li {
    list-style: none;
    margin: 0 auto 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 100%
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    .cmpnt-ratings ul li {
        display:inline-block;
        width: 20%
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .cmpnt-ratings ul li {
        display:inline-block;
        width: 20%
    }
}

@media only screen and (min-width: 1024px) {
    .cmpnt-ratings ul li {
        display:inline-block;
        width: 20%
    }
}

.cmpnt-ratings ul li img {
    width: 40%;
    height: 40%;
    margin: 20px
}

.cmpnt-ratings ul li img.bbb {
    width: 30%;
    height: 30%
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    .cmpnt-ratings ul li img {
        width:60%;
        height: auto
    }

    .cmpnt-ratings ul li img.bbb {
        width: 30%;
        height: auto
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .cmpnt-ratings ul li img {
        width:60%;
        height: 60%
    }

    .cmpnt-ratings ul li img.bbb {
        width: 30%;
        height: 30%
    }
}

@media only screen and (min-width: 1024px) {
    .cmpnt-ratings ul li img {
        width:60%;
        height: 60%
    }

    .cmpnt-ratings ul li img.bbb {
        width: 30%;
        height: 30%
    }
}

@media only screen and (min-width: 1024px) {
    .theme-saving-lives {
        background-image:url('/static/img/patterns/strip-emergency-desktop.png?1485875867')
    }
}

.theme-saving-lives .cmpnt-title {
    background: #FF1D34
}

.theme-saving-lives .cmpnt-hero-section {
    background: #FF1D34 url('/static/img/patterns/section-header-emergency-mobile.png?1485875867') no-repeat right top
}

@media only screen and (min-width: 1024px) {
    .theme-saving-lives .cmpnt-hero-section {
        background-image:url('/static/img/patterns/section-header-emergency-desktop.png?1485875867')
    }
}

.theme-saving-lives .intro-feature .cmpnt-button {
    margin: 0 0 5px 0
}

.theme-saving-lives .cmpnt-button:link,.theme-saving-lives .cmpnt-button:visited,.theme-saving-lives .cmpnt-button {
    background: #FF1D34
}

.theme-saving-lives .cmpnt-button:link:hover,.theme-saving-lives .cmpnt-button:link:active,.theme-saving-lives .cmpnt-button:link:focus,.theme-saving-lives .cmpnt-button:visited:hover,.theme-saving-lives .cmpnt-button:visited:active,.theme-saving-lives .cmpnt-button:visited:focus,.theme-saving-lives .cmpnt-button:hover,.theme-saving-lives .cmpnt-button:active,.theme-saving-lives .cmpnt-button:focus {
    background: #630235
}

.theme-saving-lives .cmpnt-sidebar {
    background-image: url('/static/img/patterns/sidebar-emergency-desktop.png?1485875867')
}

@media only screen and (min-width: 1024px) {
    .theme-saving-lives .cmpnt-sidebar {
        background-image:url('/static/img/patterns/sidebar-emergency-desktop.png?1485875867')
    }
}

.theme-saving-lives .cmpnt-button-pink:link,.theme-saving-lives .cmpnt-button-pink:visited,.theme-saving-lives .cmpnt-button-pink {
    background: #FFF
}

.theme-saving-lives .cmpnt-button-pink:link:after,.theme-saving-lives .cmpnt-button-pink:visited:after,.theme-saving-lives .cmpnt-button-pink:after {
    border-left-color: #E43989
}

.theme-saving-lives .cmpnt-button-pink:link:hover,.theme-saving-lives .cmpnt-button-pink:link:active,.theme-saving-lives .cmpnt-button-pink:link:focus,.theme-saving-lives .cmpnt-button-pink:visited:hover,.theme-saving-lives .cmpnt-button-pink:visited:active,.theme-saving-lives .cmpnt-button-pink:visited:focus,.theme-saving-lives .cmpnt-button-pink:hover,.theme-saving-lives .cmpnt-button-pink:active,.theme-saving-lives .cmpnt-button-pink:focus {
    background: #FFF
}

.theme-saving-lives .cmpnt-button-pink:link:hover:after,.theme-saving-lives .cmpnt-button-pink:link:active:after,.theme-saving-lives .cmpnt-button-pink:link:focus:after,.theme-saving-lives .cmpnt-button-pink:visited:hover:after,.theme-saving-lives .cmpnt-button-pink:visited:active:after,.theme-saving-lives .cmpnt-button-pink:visited:focus:after,.theme-saving-lives .cmpnt-button-pink:hover:after,.theme-saving-lives .cmpnt-button-pink:active:after,.theme-saving-lives .cmpnt-button-pink:focus:after {
    border-left-color: #630235
}

.theme-saving-lives .cmpnt-credit-text {
    background: #FF1D34
}

.theme-saving-lives #PageFooter {
    background: #FFF url('/static/img/patterns/strip-emergency-desktop.png?1485875867') repeat-x left bottom;
    *zoom:1}

.theme-saving-lives #PageFooter:before,.theme-saving-lives #PageFooter:after {
    display: table;
    content: "";
    line-height: 0
}

.theme-saving-lives #PageFooter:after {
    clear: both
}

@media only screen and (min-width: 1024px) {
    .theme-saving-lives #PageFooter {
        background:#FFF url('/static/img/patterns/strip-emergency-desktop.png?1485875867') repeat-x left bottom;
        padding-bottom: 14px
    }
}


/*END: GLOBAL COMPONENTS STYLES */


/* START: Footer */

#PageFooter {
    background: #FFF url('https://oxfamapps.org/styleguide/static/img/patterns/strip-green-desktop.png?1485875867') repeat-x left bottom;
    *zoom:1}

#PageFooter:before,#PageFooter:after {
    display: table;
    content: "";
    line-height: 0
}

#PageFooter:after {
    clear: both
}

@media only screen and (min-width: 1024px) {
    #PageFooter {
        background:#FFF url('https://oxfamapps.org/styleguide/static/img/patterns/strip-green-desktop.png?1485875867') repeat-x left bottom;
        padding-bottom: 14px
    }
}

#PageFooter .footer-last {
    *zoom:1;margin: 20px 20px 40px
}

#PageFooter .footer-last:before,#PageFooter .footer-last:after {
    display: table;
    content: "";
    line-height: 0
}

#PageFooter .footer-last:after {
    clear: both
}

#PageFooter .footer-last .footer-legal {
    font-size: 10px;
    font-size: 1rem
}

@media only screen and (min-width: 1024px) {
    #PageFooter .footer-last .footer-legal {
        float:left;
        font-size: 12px;
        font-size: 1.2rem;
        width: 70%
    }
}

#PageFooter .footer-last .footer-logo img,#PageFooter .footer-last .footer-logo svg {
    width: 120px;
    margin-top: 20px
}

#PageFooter .footer-last .footer-logo svg.ox-horiz {
    fill: #61A534
}

@media only screen and (min-width: 1024px) {
    #PageFooter .footer-last .footer-logo {
        float:left;
        margin-left: 2%;
        width: 25%
    }

    #PageFooter .footer-last .footer-logo img,#PageFooter .footer-last .footer-logo svg {
        width: auto;
        max-width: 160px;
        margin-top: 0
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #PageFooter .phone-email {
        font-size:14px;
        font-size: 1.4rem
    }
}

#PageFooter .phone-email i {
    font-size: 17px;
    font-size: 1.7rem;
    margin: 0 10px
}

#PageFooter .footer-secondary-nav {
    margin: 20px
}

#PageFooter .footer-secondary-nav ul {
    margin: 0;
    padding: 0;
    text-align: center
}

#PageFooter .footer-secondary-nav li {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline;
    list-style-type: none;
    margin: 0 10px;
    padding: 0 10px
}

#PageFooter .footer-secondary-nav li:first-child {
    border-left: none;
    margin-left: 0;
    padding-left: 0
}

#PageFooter .footer-secondary-nav a {
    text-align: center;
    padding: 0 0 10px 0;
    display: block
}

@media only screen and (min-width: 1024px) {
    #PageFooter .footer-secondary-nav ul {
        text-align:left
    }

    #PageFooter .footer-secondary-nav li {
        border-left: 1px solid #EAEADE;
        margin: 0
    }

    #PageFooter .footer-secondary-nav a {
        padding: 0;
        display: inline-block
    }
}

#PageFooter .footer-tertiary-nav {
    border-bottom: 2px solid #EAEADE;
    margin: 0 20px 40px;
    padding: 0 0 20px;
    *zoom:1}

#PageFooter .footer-tertiary-nav:before,#PageFooter .footer-tertiary-nav:after {
    display: table;
    content: "";
    line-height: 0
}

#PageFooter .footer-tertiary-nav:after {
    clear: both
}

#PageFooter .footer-tertiary-nav li {
    display: block;
    float: left;
    margin-left: 5px;
    width: 48%
}

#PageFooter .footer-tertiary-nav li:first-child {
    margin-left: 0
}

#PageFooter .footer-tertiary-nav a {
    background-color: #EAEADE;
    font-size: 12px;
    font-size: 1.2rem;
    display: block;
    padding: 15px 0;
    text-align: center
}

@media only screen and (max-width: 480px) {
    #PageFooter .footer-tertiary-nav a {
        font-size:11px;
        font-size: 1.1rem
    }
}

#PageFooter .footer-tertiary-nav a:hover,#PageFooter .footer-tertiary-nav a:active {
    background-color: #e0e0ce
}

#PageFooter .footer-contact {
    padding: 20px 0 10px;
    margin-bottom: 10px;
    margin-bottom: 0;
    font-size: 16px;
    font-size: 1.6rem
}

@media only screen and (min-width: 1024px) {
    #PageFooter .footer-contact {
        border-bottom:3px solid #EAEADE;
        margin-right: 0;
        margin-bottom: 40px;
        margin-left: 0
    }
}

@media only screen and (min-width: 768px) {
    #PageFooter .footer-contact {
        font-size:14px;
        font-size: 1.4rem
    }
}

#PageFooter .footer-contact h4 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 5px
}

#PageFooter .footer-contact ul.footer-cols {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0
}

#PageFooter .footer-contact ul.footer-cols li a {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom:1;*display: inline
}

@media only screen and (min-width: 768px) {
    #PageFooter .footer-contact ul.footer-cols {
        *zoom:1
    }

    #PageFooter .footer-contact ul.footer-cols:before,#PageFooter .footer-contact ul.footer-cols:after {
        display: table;
        content: "";
        line-height: 0
    }

    #PageFooter .footer-contact ul.footer-cols:after {
        clear: both
    }

    #PageFooter .footer-contact ul.footer-cols li {
        float: left;
        list-style-type: none;
        padding: 0 20px 20px 0;
        width: 22%;
        text-align: left;
        word-wrap: break-word
    }

    #PageFooter .footer-contact ul.footer-cols li.social-col {
        width: 30%
    }

    #PageFooter .footer-contact ul.footer-cols .social-presence li {
        margin-right: 0
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #PageFooter .footer-contact ul.footer-cols {
        text-align:center;
        display: flex;
        flex-wrap: wrap;
    }

    #PageFooter .footer-contact ul.footer-cols li {
        flex: 1;
        float: none;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom:1;*display: inline;
        text-align: left;
        margin-right: 20px;
        margin-bottom: 20px;
        min-width: 30%;
    }

    #PageFooter .footer-contact ul.footer-cols li.phone-email {
        position: relative;
        vertical-align: top
    }

    #PageFooter .footer-contact ul.footer-cols li.social-col {
        display: block;
        margin: 0 auto;
        flex-grow: 3;
        text-align: center;
        max-width: 60%;
    }

    #PageFooter .footer-contact ul.footer-cols li.social-col li {
        text-align: center;
        margin-right: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        min-width: 65px
    }

    .social-presence li {
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
    }

}

#PageFooter .footer-contact .social-presence a {
    color: #FFF
}

#PageFooter .footer-contact .social-presence .fb {
    background-color: #3b5998
}

#PageFooter .footer-contact .social-presence .tw {
    background-color: #00a0d1
}

#PageFooter .footer-contact .social-presence .pn {
    background-color: #da0734
}

#PageFooter .footer-contact .social-presence .gp {
    background-color: #ff8700
}

#PageFooter .footer-contact .social-presence .ig {
    background-color: #c32aa3
}

#PageFooter .footer-contact .social-presence .yt {
    background-color: red
}

#PageFooter .footer-contact .social-presence .li {
    background-color: #0075b4
}


/* END: Footer */



/* Featured items */
.cmpnt-article-list {
    background: #FFF;
    padding: 0 20px
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list {
        font-size: 0;
        padding: 0 10px 20px
    }
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list .cmpnt-article-section,
    .cmpnt-article-list .cmpnt-article-date,
    .cmpnt-article-list .cmpnt-article-list-title,
    .cmpnt-article-list .cmpnt-article-list-intro {
        margin-right: 20px;
        margin-left: 20px
    }
}

.cmpnt-article-list-article {
    border-top: 1px solid #EAEADE;
    padding: 20px 0 10px 110px;
    position: relative
}

.cmpnt-article-list-article:first-child {
    border-top: 0
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list-article {
        background: #EAEADE;
        border: 0;
        border-right: 10px solid #FFF;
        border-left: 10px solid #FFF;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        margin-top: 20px;
        padding: 0 0 20px;
        vertical-align: top;
        width: 50%
    }
}

@media only screen and (min-width: 900px) {
    .cmpnt-article-list-article {
        width: 33.3333%
    }
}

@media only screen and (min-width: 600px) {
    .flexbox .cmpnt-article-list {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        -ms-flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-flow: row wrap
    }
}

@media only screen and (min-width: 600px) {
    .flexbox .cmpnt-article-list-article {
        -webkit-flex: 0 0 50% 0 auto;
        -moz-flex: 0 0 50% 0 auto;
        -ms-flex: 0 0 50% 0 auto;
        flex: 0 0 50% 0 auto
    }
}

@media only screen and (min-width: 900px) {
    .flexbox .cmpnt-article-list-article {
        -webkit-flex: 0 0 33.3333% 0 auto;
        -moz-flex: 0 0 33.3333% 0 auto;
        -ms-flex: 0 0 33.3333% 0 auto;
        flex: 0 0 33.3333% 0 auto
    }
}

.cmpnt-article-list-title {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 5px;
    margin-bottom: 10px
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list-title {
        font-size: 18px;
        font-size: 1.8rem
    }
}

.cmpnt-article-list-image {
    left: 0;
    position: absolute;
    top: 20px;
    width: 100px
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list-image {
        margin-bottom: 20px;
        position: static;
        width: 100%
    }
}

.cmpnt-article-list-intro {
    display: none
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list-intro {
        display: block;
        font-size: 14px;
        font-size: 1.4rem
    }
}

.cmpnt-fundraiser .cmpnt-article-list-intro {
    display: none
}

@media only screen and (max-width: 599px) {
    .cmpnt-fundraiser .cmpnt-article-list-intro {
        display: block;
        font-size: 14px;
        font-size: 1.4rem
    }
}

@media only screen and (min-width: 600px) {
    .cmpnt-fundraiser .cmpnt-article-list-intro {
        display: block;
        font-size: 14px;
        font-size: 1.4rem
    }
}

.cmpnt-author-bio-content {
    padding: 20px 0 0 140px;
    position: relative
}

@media only screen and (min-width: 500px) {
    .cmpnt-author-bio-content {
        padding-left: 0
    }
}

.cmpnt-author-bio-image {
    left: 0;
    position: absolute;
    top: 20px;
    width: 120px
}

@media only screen and (min-width: 500px) {
    .cmpnt-author-bio-image {
        margin-bottom: 20px;
        position: static;
        width: 100%
    }
}

/* END: Featured items */